pluginManagement {
    repositories {
        google()
        mavenCentral()
        gradlePluginPortal()
    }
}
dependencyResolutionManagement {
    repositoriesMode.set(RepositoriesMode.FAIL_ON_PROJECT_REPOS)
    repositories {
        google()
        mavenCentral()
    }
}

rootProject.name = "TeamPrinter.Client.Compose"
include(":app")
include(":core:utils")
include(":feature:session")
include(":core:test_utils")
include(":library:slider")
include(":core:core")
include(":core:network")
include(":feature:rendering")
include(":ui:render_preview")
include(":ui:compose_components")
include(":feature:spot")
include(":library:location")
include(":ui:maps")
include(":feature:ms_office")
include(":feature:job")
include(":ui:print_job")
include(":feature:job_sender")
